<?php
$this->renderPartial('_menu', array('model' => $model, 'page' => 'editar'));
if (User::getUser()->FUN_TBL_RDM == 1 and User::canCreate()) {
    $this->PageTitle = false;
    echo '<h1>RDM &raquo; Editar &raquo; <small>'. $model->RDM_META. '</small></h1>';
    $this->renderPartial('_form', array('model' => $model));
}
?>
<h1>Plano de Ação</h1>
<div class="clear"></div>
<?php
$RdmCausas = RdmCausas::model()->findAll("RDC_IDRDM = " . $model->RDM_IDRDM);
if (empty($RdmCausas)) {
    echo '<p>Nenhum plano de ação cadastrado até o momento!</p>';
} else {
    foreach ($RdmCausas as $RdmCausas) {
        echo '<div class="view-causas"><p><strong>Causa: ' . $RdmCausas->RDC_CAUSA . '</strong><br />';
        $RdmAcao = RdmAcao::model()->findAll("RDA_IDCAUSA = " . $RdmCausas->RDC_IDCAUSA);
        foreach ($RdmAcao as $RdmAcao) {
            echo 'O que: ' . $RdmAcao->RDA_O_QUE . '<br />Quem: ' . $RdmAcao->RDA_QUEM . '<br />Quando: ' . $RdmAcao->RDA_QUANDO . '<br />Por que: ' . $RdmAcao->RDA_POR_QUE . '<br />Como: ' . $RdmAcao->RDA_COMO . '<br />Onde: ' . $RdmAcao->RDA_ONDE.'<br /><br />';
        }
        echo '</p></div>';
    }
}